HELPDESK - Thiét bi CNTT #38305

Van hanh CRM
09/14/2023 08:49 AM - Nguyén Van Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

09/14/2023
10/31/2023
0%

0.00 hour
7.00 hours

Description

History

#1 - 10/03/2023 03:57 PM - Nguyén Van Quyén

- Assignee set to Nguyén Van Quyén

#2 - 10/19/2023 02:15 PM - Anonymous
- Due date set to 10/31/2023

#3 - 01/19/2024 11:25 AM - Nguyén Van Quyén

- Status changed from New to Closed

01/12/2026
